# Deepin Picker

Deepin Picker: Simplest color picker.

## Dependencies

## Installation

* mkdir build
* cd build
* qmake ..
* make
* ./deepin-picker

## Usage

## Config file

## Getting help

Any usage issues can ask for help via

* [Gitter](https://gitter.im/orgs/linuxdeepin/rooms)
* [IRC channel](https://webchat.freenode.net/?channels=deepin)
* [Forum](https://bbs.deepin.org)
* [WiKi](http://wiki.deepin.org/)

## Getting involved

We encourage you to report issues and contribute changes

* [Contribution guide for users](http://wiki.deepin.org/index.php?title=Contribution_Guidelines_for_Users)
* [Contribution guide for developers](http://wiki.deepin.org/index.php?title=Contribution_Guidelines_for_Developers).

## License

Deepin Picker is licensed under [GPLv3](LICENSE).
# deepin-picker
